( Вход | Регистрация | Поиск )

Basilisk 4.0.2 v2018.02.02, веб-браузер с открытым исходным кодом на основе XUL
Дата обновления: 04.02.2018 - 19:13, перейти к новому сообщению

·HugoBo-SS
Группа: Модераторы

Сообщений: 10.538
Твой софтовый форум
Basilisk 4.0.2


Basilisk - свободный веб-браузер с открытым исходным кодом на основе XUL, который включает привычный интерфейс и функциональность классического Firefox

офсайт:

github с source code


Windows requirements
Windows 7 or later. Windows XP or Windows Vista are not supported.
1GB of RAM (2GB or more recommended for heavy use).
Dedicated GPU strongly recommended.
A modern processor (must have SSE2 support as the absolute minimum)

Linux requirements
A modern Linux distribution. This browser may not work well on old or LTS releases of Linux.
1GB of RAM (2GB or more recommended for heavy use).
Dedicated GPU and hardware accelerated video in X strongly recommended.
GTK+ 3.4 or higher
GLib 2.22 or higher
Pango 1.14 or higher
X.Org 1.0 or higher (1.7 or higher is recommended)
libstdc++ 4.6.1 or higher


зеркала

Установщик win32 40,9 mb


Установщик win64 45,7 mb

zip win32 50,9 mb

zip win64 57,5 mb


Linux tarball 64bit 55,1 mb



--------------------
Есть две бесконечности - Вселенная и глупость. Впрочем, я не уверен насчет Вселенной © Эйнштейн
В психиатрии ведь как — кто халат первым надел, тот и доктор.


Ответов(1 - 1)

·HugoBo-SS
Группа: Модераторы

Сообщений: 10.538
Basilisk 4.0.2 v2018.02.02


v2018.02.02 Published 2018-02-02
Fixed border and caret widths for natural rounding.
Mitigated Meltdown/Spectre hazards.
Removed b2g code.
Fixed issues with ID-less web extensions and incorrect warnings in the add-on manager.
Removed unused internal extensions and components.
Fixed source editor controller commands.
Fixed X-Frame-Options sameorigin check to check all ancestors.
Fixed "sticky" menu colors in special accessibility ("high contrast") system themes.
Made XDR decoding more robust, fixing a good handful of JavaScript engine crashes.
Fixed security issues: CVE-2018-5099, CVE-2018-5093, CVE-2018-5113, CVE-2018-5095, CVE-2018-5098, CVE-2018-5111, CVE-2018-5109, CVE-2018-5122, CVE-2018-5091, CVE-2018-5097, CVE-2018-5102, CVE-2018-5104, and multiple potentially exploitable crashes and vulnerabilities that do not have a CVE assigned to them.

Ссылки предыдущего поста дейстительны.


--------------------
Есть две бесконечности - Вселенная и глупость. Впрочем, я не уверен насчет Вселенной © Эйнштейн
В психиатрии ведь как — кто халат первым надел, тот и доктор.